#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-builder-enumerator
version: 0.2.1.0
id: blaze-builder-enumerator-0.2.1.0-256a12a13487515ac1bad0733d3d40a9
key: blaze_BGHNIBnxCNyCaiOvrE0LSy
license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description:
    This package integrates the builders from the blaze-builder package with
    the enumerator package. It provides infrastructure and enumeratees for
    incrementally executing builders and pass the filled chunks to a bytestring
    iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules:
    Blaze.ByteString.Builder.Enumerator
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0
hs-libraries: HSblaze-builder-enumerator-0.2.1.0-BGHNIBnxCNyCaiOvrE0LSy
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    enumerator-0.4.20-479f823055d9335e97ab908c1843e355
    streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-builder-enumerator-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
